/*++

Copyright (c) 1997-1998  Microsoft Corporation

Module Name:

    GD21535.h

Abstract:

 The below GUID is used to generate symbolic links to
  driver instances created from user mode

Environment:

    Kernel & user mode

Notes:

  THIS CODE AND INFORMATION IS PROVIDED "AS IS" WITHOUT WARRANTY OF ANY
  KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE
  IMPLIED WARRANTIES OF MERCHANTABILITY AND/OR FITNESS FOR A PARTICULAR
  PURPOSE.

  Copyright (c) 1997-1998 Microsoft Corporation.  All Rights Reserved.

Revision History:

    11/18/97 : created

--*/
#ifndef GD21535_INC
#define GD21535_INC

#include <initguid.h>


// {DCFF31E9-BB4E-4e99-87D1-583846724F83} for blk21535.sys
DEFINE_GUID(GUID_CLASS_21535_BULK,
0xdcff31e9, 0xbb4e, 0x4e99, 0x87, 0xd1, 0x58, 0x38, 0x46, 0x72, 0x4f, 0x83);

//// {00873FDF-61A8-11d1-AA5E-00C04FB1728B}  for BULKUSB.SYS
//DEFINE_GUID(GUID_CLASS_21535_BULK,
//0x873fdf, 0x61a8, 0x11d1, 0xaa, 0x5e, 0x0, 0xc0, 0x4f, 0xb1, 0x72, 0x8b);

#endif // end, #ifndef GD21535_INC

